Subject: [PATCH 1/5] ARM: dts: OMAP2+: use #include for all device trees

From: [email-masked] (Florian Vaussard)
Date: Wed, 22 May 2013 18:05:35 +0200

Hi Tony,

On 05/22/2013 05:40 PM, Tony Lindgren wrote:
> * Florian Vaussard <[email-masked]> [130522 07:33]:
>> Replace /include/ by #include for OMAP2+ DT, in order to use the
>> C pre-processor, making use of #define features possible.
>
> This is good, but let's use it with case. Probably the best use
> for this right now is to add defines for the mux modes from
> mach-omap2/mux.h as that makes the raw values readable without
> comments.
>

I think that one first good case is the IRQs in patch 5. But I
agree, adding defines for the mux modes would be great. I can have
a look at it for a v2.

Regards,

Florian